@charset "utf-8";
/* CSS Document */


.diva2searchcornerleft{
width: 19.25em;
}

/* DiVA2-logotype*/
.diva2logouu{ 
}


/* COLORS UU*/
/* Lilac */
.diva2backgroundcolor{
background-color: #D2D0DD; 
}

/* White*/
.diva2maincolor{
background-color: #FFF; 
}

/* Grey*/
.diva2searchcolor{
background-color: #E5E5E5; 
}

/* Lightgrey */
.diva2searchcolor2{
background-color: #F4F4F4; 
}

/* Darkgrey*/
.diva2menucolor{
background-color: #7B7E88; 
}

/* Head */
#diva2head{
background-image: url(../diva2image/uu/uu_seal.gif);
background-repeat: no-repeat;
background-position: right top;
height: 8.2em;
padding:  0 0 0 0;
}

/* Head text */
.diva2headtext{
font-family: verdana, arial, sans-serif, helvetica; 
font-size: 0.9em;
font-weight: bold;
color: #000;
text-align: left;
float: right;
width: 24.4em;
padding: 7.4em 0 0 0;
}

/* Link logo university */
.diva2logobox a{
background-image: url(../diva2image/uu/uu_logo.gif);
background-repeat: no-repeat;
background-position: bottom left;
font-family: verdana, arial, sans-serif, helvetica; 
font-size: 0.95em;
font-weight: bold;
text-align: right;
color: #FFF;
float: left;
width: 11em;
height: 8.5em;
padding: 0 0 0 0;
}

.diva2logobox a span{
visibility: hidden;
}

.diva2logobox a:link, a:visited, a:hover, a:focus, .a:active{
text-decoration: none;
}

/* MENY */
#diva2menucontainer{
margin: 0; 
}

#diva2menucontainer ul {
margin: 0; 
padding: 0.3em 0 0 0; 
background: transparent; 
}

#diva2menucontainer li{
float: left; 
padding: 0 0.7em 0 0; 
font-family: verdana, arial, sans-serif, helvetica; 
font-size: 0.65em;
color: #000;
display: block; 
}

.diva2menucontent {
color: #FFF; 
text-align: center;
padding: 0 0 0.5em 0; 
background: #7B7E88; 
display: block; 
}

a.diva2menu, a.diva2menu:visited{
color: #FFF;
font-weight: normal;
text-decoration: none;
width: 15em;
display: block; 
}

a.diva2menu:hover{
background: transparent;
}

a#diva2current .diva2menucontent, a#diva2current .diva2r1, a#diva2current .diva2r2, a#diva2current .diva2r3, a#diva2current .diva2r4 {
font-weight: bold;
color: #7B7E88; 
background: #FFF;
}

a.diva2menu:hover .diva2menucontent, a.diva2menu:hover .diva2r1, a.diva2menu:hover .diva2r2, a.diva2menu:hover .diva2r3, a.diva2menu:hover .diva2r4{
font-weight: normal;
color: #FFF;
background: #616570;
}

/* Language and searchelp */
.diva2rightunder{
border-left-color: #D2D0DD;
}

/* Searchbutton */
.diva2searchbutton{
color: #990000;
border-color: #7B7E88;
}

/* Small star */
.diva2searchstar{
background-image: url(../diva2image/uu/star_small_uu.gif);
}

/* Large star */
.diva2starbox{
background-image: none;
height: 22em;
width: 9.75em;
}

/* Box right */
.diva2downsearch{
height: 9.11em;
width: 38.25em;
}

/* BOTTOM */
/* Adress and logo */
.diva2bottom{
border-top-color: #D2D0DD;
}

/* | */
.diva2adresstext{
color: #7B7E88; 
}

/* DiVA logotype */
.diva2logga{
background-image: url(../diva2image/uu/diva_logo.gif);
}

/* SEARCH LIST */
.diva2listmainarea{ 
border-left-color: #D2D0DD;
}

.diva2listmainareabottom{ 
border-top-color: #D2D0DD;
border-left-color: #D2D0DD;
}

.diva2listmainareatype{ 
border-left-color: #D2D0DD;
}

/* Arrow */
.diva2listarrowall{
background-image: url(../diva2image/uu/arrow.gif);
}

/* Bottom list */
.diva2listbottom{
border-top-color: #D2D0DD;
}

/* SEARCHAD */
.diva2searchadrightunder{
border-left-color: #D2D0DD;
}

/* Small star searchad */
.diva2searchadstar{
background-image: url(../diva2image/uu/star_small_uu.gif);
}

/* Small star searchad2 */
.diva2searchadstar2{
background-image: url(../diva2image/uu/star_small_uu.gif);
}

/* Searchadbutton */
.diva2searchadbutton{
color: #990000;
border-color: #7B7E88;
}

/* SEARCHADTHE */
.diva2searchadtherightunder{
border-left-color: #D2D0DD;
}

/* RECORD */
.diva2recordmainarea{
border-left-color: #D2D0DD;
}

/* SEARCH REF */
.diva2refmainarea{
border-left-color: #D2D0DD;
}

/* STATISTICS */
.diva2searchadstarightunder{
border-left-color: #D2D0DD;
}

/* BUILDER */
.diva2buildmainarea{ 
border-left-color: #D2D0DD;
}


/* LINKS */
/* Main link */
a.diva2main{
color: #990000;
}

a.diva2main:link{
color: #990000;
}

a.diva2main:visited{
color: #990000;
}

a.diva2main:hover{
color: #990000;
}

a.diva2main:focus, a.diva2main:active{
color: #990000;
}

/* black link in searchlist */
a.diva2sortlist, a.diva2sortlist:link, a.diva2sortlist:visited, a.diva2sortlist:hover, a.diva2sortlist:focus, a.diva2sortlist:active{
font-family: verdana, arial, sans-serif, helvetica;
color: #000;
font-weight: bold;
font-size: 0.65em;
text-decoration: none;
}


/* list link in searchlist */
a.diva2listlink{
font-family: verdana, arial, sans-serif, helvetica;
color: #990000;
font-weight: normal;
font-size: 0.65em;
text-decoration: none;
}

a.diva2listlink:link{
font-family: verdana, arial, sans-serif, helvetica;
font-size: 0.65em;
font-weight: normal;
color: #990000;
text-decoration: none;
}

a.diva2listlink:visited{
font-family: verdana, arial, sans-serif, helvetica;
font-size: 0.65em;
font-weight: normal;
color: #318d57;
text-decoration: none;
}

a.diva2listlink:hover{
font-family: verdana, arial, sans-serif, helvetica;
font-size: 0.65em;
font-weight: normal;
color: #990000;
text-decoration: underline;
}

a.diva2listlink:focus, a.diva2listlink:active{
font-family: verdana, arial, sans-serif, helvetica;
font-size: 0.65em;
font-weight: normal;
color: #990000;
text-decoration: underline;
}

/* list link in searchlist */
a.diva2listlinkno{
font-family: verdana, arial, sans-serif, helvetica;
color: #990000;
font-style: italic;
font-size: 0.65em;
text-decoration: none;
}

a.diva2listlinkno:link{
font-family: verdana, arial, sans-serif, helvetica;
font-size: 0.65em;
font-style: italic;
color: #990000;
text-decoration: none;
}

a.diva2listlinkno:visited{
font-family: verdana, arial, sans-serif, helvetica;
font-size: 0.65em;
font-style: italic;
color: #318d57;
text-decoration: none;
}

a.diva2listlinkno:hover{
font-family: verdana, arial, sans-serif, helvetica;
font-size: 0.65em;
font-style: italic;
color: #990000;
text-decoration: underline;
}

a.diva2listlinkno:focus{
font-family: verdana, arial, sans-serif, helvetica;
font-size: 0.65em;
font-style: italic;
color: #990000;
text-decoration: underline;
}

/* arrow link in searchlist */
a.diva2arrow{
font-family: verdana, arial, sans-serif, helvetica;
color: #990000;
font-weight: normal;
font-size: 0.75em;
text-decoration: none;
}

a.diva2arrow:link{
font-family: verdana, arial, sans-serif, helvetica;
font-size: 0.75em;
font-weight: normal;
color: #990000;
text-decoration: none;
}

a.diva2arrow:visited{
font-family: verdana, arial, sans-serif, helvetica;
font-size: 0.75em;
font-weight: normal;
color: #990000;
text-decoration: none;
}

a.diva2arrow:hover{
font-family: verdana, arial, sans-serif, helvetica;
font-size: 0.75em;
font-weight: normal;
color: #990000;
text-decoration: underline;
}

a.diva2arrow:focus, a.diva2arrow:active{
font-family: verdana, arial, sans-serif, helvetica;
font-size: 0.75em;
font-weight: normal;
color: #990000;
text-decoration: underline;
}


/* Bold link */
a.diva2boldlink{
color: #7B7E88;
}

a.diva2boldlink:link{
color: #7B7E88;
}

a.diva2boldlink:visited{
color: #7B7E88;
}

a.diva2boldlink:hover{
color: #000;
}

a.diva2boldlink:focus, a.diva2boldlink:active, a#diva2boldlinkcurrent, a.diva2boldlinkcurrent{
color: #000;
}
